<ART ID="04451" PID="2423" JID="139" BPAGE="4317" EPAGE="4326" PII="S0217751X09044516" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ONE-DIMENSIONAL &#x03C3;-MODELS WITH <F>N = 5, 6, 7, 8</F> OFF-SHELL SUPERSYMMETRIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>GONZALES</SNM>
<EAD>marcbino@cbpf.br</EAD>
<X-REF REFID="S0217751X09044516AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>ROJAS</SNM>
<EAD>mrojas@cbpf.br</EAD>
<X-REF REFID="S0217751X09044516AF002"></X-REF>
</AUT>
<AUT>
<FNM>F.</FNM>
<SNM>TOPPAN</SNM>
<EAD>toppan@cbpf.br</EAD>
<X-REF REFID="S0217751X09044516AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09044516AF001">CBPF, Rua Dr. Xavier Sigaud 150, cep 22290-180, Rio de Janeiro (RJ), <CNY>Brazil</CNY></AFF>
<AFF ID="S0217751X09044516AF002">DEX, Universidade Federal de Lavras, CP 3037, 32700-000, Lavras (MG), <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 December 2008</RE>
</HIST>
<ABST>
<P>We computed the actions for the one-dimensional <F>(1D)</F> <F>N = 5</F> &#x03C3;-models with respect to the two inequivalent <F>(2, 8, 6)</F> multiplets. Four supersymmetry generators are manifest, while the constraint originated by imposing the fifth supersymmetry automatically induces a full <F>N = 8</F> off-shell invariance. The resulting action coincides in the two cases and corresponds to a conformally flat <F>2D</F> target satisfying a special geometry of rigid type.</P>
<P>To obtain these results we developed a computational method (for Maple 11) which does not require the notion of superfields and is instead based on the nowadays available list of the inequivalent representations of the <F>1D</F> <F>N</F>-extended supersymmetry. Its application to systematically analyze the &#x03C3;-models off-shell invariant actions for the remaining <F>N = 5, 6, 7, 8</F> <F>(k, 8, 8-k)</F> multiplets, as well as for the <F>N&#x003E;8</F> representations, only requires more cumbersome computations.</P>
</ABST>
<KWDG>
<KWD>Supersymmetric quantum mechanics</KWD>
</KWDG>
</FRONT>
</ART>
