<ART ID="04468" PID="2423" JID="139" BPAGE="4245" EPAGE="4259" PII="S0217751X09044681" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COVALENT MOLECULAR BINDING IN A SUSY BACKGROUND</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L.</FNM>
<SNM>CLAVELLI</SNM>
<EAD>lclavell@bama.ua.edu</EAD>
<X-REF REFID="S0217751X09044681AF001"></X-REF>
</AUT>
<AUT>
<FNM>SANJOY K.</FNM>
<SNM>SARKER</SNM>
<EAD>ssarker@bama.ua.edu</EAD>
<X-REF REFID="S0217751X09044681AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09044681AF001">Department of Physics and Astronomy, University of Alabama, Tuscaloosa AL 35487, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 December 2008</RE>
</HIST>
<ABST>
<P>The Pauli exclusion principle plays an essential role in the structure of the current universe. However, in an exactly supersymmetric (susy) universe, the degeneracy of bosons and fermions plus the ability of fermions to convert in pairs to bosons implies that the effects of the Pauli principle would be largely absent. Such a universe may eventually occur through vacuum decay from our current positive vacuum energy universe to the zero vacuum energy universe of exact susy. It has been shown that in such a susy universe ionic molecular binding does exist but homonuclear diatomic molecules are left unbound. In this paper we provide a first look at covalent binding in a susy background and compare the properties of the homonuclear bound states with those of the corresponding molecules in our universe. We find that covalent binding of diatomic molecules is very strong in an exact susy universe and the interatomic distances are in general much smaller than in the broken susy universe.</P>
</ABST>
<KWDG>
<KWD>Susy phase transition</KWD>
<KWD>covalent binding in exact susy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.30 +h</KWD>
</KWDG>
</FRONT>
</ART>
