<ART ID="04583" PID="2423" JID="139" BPAGE="4373" EPAGE="4388" PII="S0217751X09045832" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUPERSYMMETRY AND DIMENSIONALITY IN THE SUPERSTRING THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. D.</FNM>
<SNM>POLLOCK</SNM>
<EAD>mdp30@cam.ac.uk</EAD>
<X-REF REFID="S0217751X09045832AF001"></X-REF>
<X-REF REFID="S0217751X09045832AF002"></X-REF>
</AUT>
<FTN ID="S0217751X09045832FN001">
<P>Temporary address.</P></FTN>
<FTN ID="S0217751X09045832FN002">
<P>Temporary address.</P></FTN>
<AFF ID="S0217751X09045832AF001"><X-REF REFID="S0217751X09045832FN001"></X-REF>L. D. Landau Institute for Theoretical Physics, Russian Academy of Sciences, Ulitsa Kosygina 2, Moscow 117940, <CNY>Russia</CNY></AFF>
<AFF ID="S0217751X09045832AF002"><X-REF REFID="S0217751X09045832FN002"></X-REF>V. A. Steklov Mathematical Institute, Russian Academy of Sciences, Ulitsa Gubkina 8, Moscow 119991, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 May 2008</RE>
<RV>31 March 2009</RV>
</HIST>
<ABST>
<P>The realization of non-linear global supersymmetry in the superstring theory requires the quadratic fermionic Lagrangian <F><TEX ID="S0217751X09045832M001">${\mathcal T}^2_D \equiv T^2-T_{mn}T^{mn}$</TEX></F>, defined from the <F>D</F>-dimensional, Minkowski-space energy&#x2013;momentum tensor <F>T<INF>mn</INF></F>, to have the same form as the quadratic gravitational contribution <F><TEX ID="S0217751X09045832M002">${\mathcal R}^2_D$</TEX></F> to the superstring Lagrangian. Here, we prove that this condition is only satisfied for the heterotic string theory after reduction to <F>D = 4</F>, irrespective of whether the original source of <F><TEX ID="S0217751X09045832M003">${\mathcal R}^2_D$</TEX></F> in ten or twenty-six dimensions is the quadratic term <F><TEX ID="S0217751X09045832M004">$\hat{\mathcal R}^2$</TEX></F> or the quartic term <F><TEX ID="S0217751X09045832M005">$\hat{\mathcal R}^4$</TEX></F>. If <F><TEX ID="S0217751X09045832M006">${\mathcal R}^2_D$</TEX></F> derives from <F><TEX ID="S0217751X09045832M007">$\hat{\mathcal R}^4$</TEX></F>, the solution is <F>D = 4</F> (or the unphysical value <F>D = 1</F>), while if we suppose that <F>D&#x2260;4</F> and <F><TEX ID="S0217751X09045832M008">$\hat{\mathcal R}^2_{\rm E}$</TEX></F> dominates, we obtain the (singular) solution <F>(D-2)<SUP>3</SUP> = 0</F>. The world sheet is also discussed. The bosonic string and type-II superstring, on the other hand, yield solutions for <F>D</F> which are complex, non-integral, or at the singular point <F>D = 2</F>, where the Einstein equations hold identically.</P>
</ABST>
<KWDG>
<KWD>Space&#x2013;time dimensionality</KWD>
<KWD>heterotic superstring theory</KWD>
<KWD>non-linearly realized supersymmetry</KWD>
<KWD>higher-derivative terms</KWD>
<KWD>world sheet</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.+h</KWD>
<KWD>11.10.Lm</KWD>
<KWD>11.30.Pb</KWD>
</KWDG>
</FRONT>
</ART>
